<!-- Contenedor principal -->
<section class="p-quienes-somos">
  <h1>Quiénes Somos</h1>

  <p-divider></p-divider>

  <!-- Reseña historica -->
  <div class="historia-mision-vision">
    <div class="historia">
      <h1>Reseña histórica</h1>
      <p>La CAMARA DE MUJERES EMPRESARIAS DE BOLIVIA – CAMEBOL, ENTIDAD CIVIL SIN FINES DE LUCRO, es una persona
        jurídica de derecho privado, de alcance nacional, con patrimonio propio y autonomía de gestión económica y
        financiera, conforme lo regula el Estatuto orgánico, en virtud de lo establecido por la Constitución Política
        del Estado, el Código Civil, la Ley Nº351, el Decreto Supremo Nº 4353 y disposiciones vigentes. Nace con la idea
        de integrar a la mujer empresaria y emprendedora con el fin común de crecer empresarialmente desde Santa Cruz de
        la Sierra. Es así que se forma una institución sin fines de lucro que brinde las herramientas necesarias para
        crecer empresarialmente.</p>

      <p>A través de CAMEBOL pretendemos visualizarnos con un enfoque de mujer multifacética: en su rol de empresaria,
        de mujer comprometida con su familia y actor civil con responsabilidad social, para que hagamos crecer nuestros
        negocios y con estos, generar fuentes de empleos dignos en Bolivia y también a través de nuestras empresas
        aportar al crecimiento virtuoso de la economía. Destacamos que en la fundación participaron 250 empresarias.</p>
    </div>

    <!-- Tarjetas Misión - Visión -->
    <div class="mision-vision">
      <p-card header="Misión">
        <p>Ser la institución líder en Bolivia, comprometida en generar oportunidades de éxito empresarial para la
          mujer.</p>
      </p-card>
      <p-card header="Visión">
        <p>Empoderar a la mujer boliviana en todo los ámbitos para generar éxito empresarial con responsabilidad social.
        </p>
      </p-card>
    </div>
  </div>
</section>
